MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000932XdebugFeature/Change requestpublic2013-03-09 22:412015-02-22 14:30
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3.0 
Summary0000932: Show an error if Xdebug can't open the remote debug log.
DescriptionThere is currently no feedback if Xdebug can't open or write to the remote debugging log.
TagsNo tags attached.
Operating System
PHP Version5.4-dev
Attached Files

- Relationships

-  Notes
(0002447)
derick (administrator)
2013-03-09 22:54

You have created a branch already.

- Issue History
Date Modified Username Field Change
2013-03-09 22:41 derick New Issue
2013-03-09 22:41 derick Status new => assigned
2013-03-09 22:41 derick Assigned To => derick
2013-03-09 22:54 derick Note Added: 0002447
2013-03-23 14:50 derick Target Version 2.2.2 => 2.2.3
2013-05-22 04:51 derick Target Version 2.2.3 => 2.2.x
2013-05-26 01:42 derick Status assigned => closed
2013-05-26 01:42 derick Resolution open => fixed
2013-05-26 01:42 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker